##################################################
# Application name, ma ung dung trong CONFIG
APP_ID=WsUnews

# Enable Exchange 
EXCHANGE_ENABLE=false
 
#
COUNTRY_CODE=258

LOG_TO_DATABASE=true

#database path
LOG_DATABASE_CONF=../etc/database.xml

#if true, config database id to insert log
#LOG_TO_DATABASE_ID=dbProcess
LOG_TO_DATABASE_ID=dbProcess
NUM_THREAD_LOG_TRANS = 1